{#% parametros variables%#}
{% set baseurl=app.request.getBaseUrl() %}
{% set activeclass=' active '%}
{% set openclass=' open '%}

<div id="sidebar" class="sidebar responsive {{app_globals.app_sidebar_class is defined ? app_globals.app_sidebar_class: '' }}">
    <script type="text/javascript">
		try{ace.settings.check('sidebar' , 'fixed')}catch(e){}
    </script>

    <ul class="nav nav-list">
        {% if menus is defined%}
            {% include "CoreSeguridadBundle::menu.html.twig" with { 'menus': menus } %}
        {% endif %}
    </ul>
    
    <div class="sidebar-toggle sidebar-collapse">
            <i class="ace-icon fa fa-angle-double-left" data-icon1="ace-icon fa fa-angle-double-left" data-icon2="ace-icon fa fa-angle-double-right"></i>
    </div>   
    <div class="sidebar-toggle sidebar-expand" id="sidebar-expand">
            <i class="ace-icon fa fa-angle-double-right" data-icon1="ace-icon fa fa-angle-double-right" data-icon2="ace-icon fa fa-angle-double-left"></i>
    </div>
    
    <script type="text/javascript">
            try{ace.settings.check('sidebar' , 'collapsed')}catch(e){}
    </script>
</div>
